/*
- - - > |  @font-face  | < - - -
*/
/* Bryant Web Light */
@font-face {
  font-family: 'BryantWeb';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLight.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLight.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLight.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLight.woff") format("woff");
  font-weight: 300;
  font-style: normal; }

/* Bryant Web Light SS1 */
@font-face {
  font-family: 'BryantWebLightSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Light Alt */
@font-face {
  font-family: 'BryantWebLightAlt';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightAlt.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightAlt.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightAlt.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightAlt.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Light Alt SS1 */
@font-face {
  font-family: 'BryantWebLightAltSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightAltSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightAltSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightAltSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightAltSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Light Italic */
@font-face {
  font-family: 'BryantWeb';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightItalic.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightItalic.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightItalic.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightItalic.woff") format("woff");
  font-weight: 300;
  font-style: italic; }

/* Bryant Web Light Italic SS1 */
@font-face {
  font-family: 'BryantWebLightItalicSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightItalicSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightItalicSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightItalicSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebLightItalicSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Regular */
@font-face {
  font-family: 'BryantWeb';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegular.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegular.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegular.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegular.woff") format("woff");
  font-weight: 400;
  font-style: normal; }

/* Bryant Web Regular SS1 */
@font-face {
  font-family: 'BryantWebRegularSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Regular Alt */
@font-face {
  font-family: 'BryantWebRegularAlt';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularAlt.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularAlt.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularAlt.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularAlt.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Regular Alt SS1 */
@font-face {
  font-family: 'BryantWebRegularAltSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularAltSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularAltSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularAltSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularAltSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Regular Italic */
@font-face {
  font-family: 'BryantWeb';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularItalic.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularItalic.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularItalic.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularItalic.woff") format("woff");
  font-weight: 400;
  font-style: italic; }

/* Bryant Web Regular Italic SS1 */
@font-face {
  font-family: 'BryantWebRegularItalicSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularItalicSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularItalicSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularItalicSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebRegularItalicSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Medium */
@font-face {
  font-family: 'BryantWeb';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMedium.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMedium.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMedium.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMedium.woff") format("woff");
  font-weight: 500;
  font-style: normal; }

/* Bryant Web Medium SS1 */
@font-face {
  font-family: 'BryantWebMediumSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Medium Alt */
@font-face {
  font-family: 'BryantWebMediumAlt';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumAlt.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumAlt.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumAlt.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumAlt.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Medium Alt SS1 */
@font-face {
  font-family: 'BryantWebMediumAltSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumAltSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumAltSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumAltSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumAltSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Medium Italic */
@font-face {
  font-family: 'BryantWeb';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumItalic.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumItalic.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumItalic.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumItalic.woff") format("woff");
  font-weight: 500;
  font-style: italic; }

/* Bryant Web Medium Italic SS1 */
@font-face {
  font-family: 'BryantWebMediumItalicSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumItalicSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumItalicSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumItalicSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebMediumItalicSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Bold */
@font-face {
  font-family: 'BryantWeb';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBold.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBold.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBold.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBold.woff") format("woff");
  font-weight: 700;
  font-style: normal; }

/* Bryant Web Bold SS1 */
@font-face {
  font-family: 'BryantWebBoldSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Bold Alt */
@font-face {
  font-family: 'BryantWebBoldAlt';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldAlt.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldAlt.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldAlt.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldAlt.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Bold Alt SS1 */
@font-face {
  font-family: 'BryantWebBoldAltSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldAltSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldAltSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldAltSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldAltSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/* Bryant Web Bold Italic */
@font-face {
  font-family: 'BryantWeb';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldItalic.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldItalic.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldItalic.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldItalic.woff") format("woff");
  font-weight: 700;
  font-style: italic; }

/* Bryant Web Bold Italic SS1 */
@font-face {
  font-family: 'BryantWebBoldItalicSS1';
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldItalicSS1.eot");
  src: url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldItalicSS1.eot?#iefix") format("embedded-opentype"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldItalicSS1.woff2") format("woff2"), url("//web-cdn.with.in/WEBSITE/fonts/BryantWebBoldItalicSS1.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/*
- - - > |  Font Classes  | < - - -
*/
.BryantWebLight {
  font-family: 'BryantWeb';
  font-weight: 300;
  font-style: normal; }

.BryantWebLightSS1 {
  font-family: 'BryantWebLightSS1';
  font-weight: normal;
  font-style: normal; }

.BryantWebLightAlt {
  font-family: 'BryantWebLightAlt';
  font-weight: normal;
  font-style: normal; }

.BryantWebLightAltSS1 {
  font-family: 'BryantWebLightAltSS1';
  font-weight: normal;
  font-style: normal; }

.BryantWebLightItalic {
  font-family: 'BryantWeb';
  font-weight: 300;
  font-style: italic; }

.BryantWebLightItalicSS1 {
  font-family: 'BryantWebLightItalicSS1';
  font-weight: normal;
  font-style: normal; }

.BryantWebRegular {
  font-family: 'BryantWeb';
  font-weight: 400;
  font-style: normal; }

.BryantWebRegularSS1 {
  font-family: 'BryantWebRegularSS1';
  font-weight: normal;
  font-style: normal; }

.BryantWebRegularAlt {
  font-family: 'BryantWebRegularAlt';
  font-weight: normal;
  font-style: normal; }

.BryantWebRegularAltSS1 {
  font-family: 'BryantWebRegularAltSS1';
  font-weight: normal;
  font-style: normal; }

.BryantWebRegularItalic {
  font-family: 'BryantWeb';
  font-weight: 400;
  font-style: italic; }

.BryantWebRegularItalicSS1 {
  font-family: 'BryantWebRegularItalicSS1';
  font-weight: normal;
  font-style: normal; }

.BryantWebMedium {
  font-family: 'BryantWeb';
  font-weight: 500;
  font-style: normal; }

.BryantWebMediumSS1 {
  font-family: 'BryantWebMediumSS1';
  font-weight: normal;
  font-style: normal; }

.BryantWebMediumAlt {
  font-family: 'BryantWebMediumAlt';
  font-weight: normal;
  font-style: normal; }

.BryantWebMediumAltSS1 {
  font-family: 'BryantWebMediumAltSS1';
  font-weight: normal;
  font-style: normal; }

.BryantWebMediumItalic {
  font-family: 'BryantWeb';
  font-weight: 500;
  font-style: italic; }

.BryantWebMediumItalicSS1 {
  font-family: 'BryantWebMediumItalicSS1';
  font-weight: normal;
  font-style: normal; }

.BryantWebBold {
  font-family: 'BryantWeb';
  font-weight: 700;
  font-style: normal; }

.BryantWebBoldSS1 {
  font-family: 'BryantWebBoldSS1';
  font-weight: normal;
  font-style: normal; }

.BryantWebBoldAlt {
  font-family: 'BryantWebBoldAlt';
  font-weight: normal;
  font-style: normal; }

.BryantWebBoldAltSS1 {
  font-family: 'BryantWebBoldAltSS1';
  font-weight: normal;
  font-style: normal; }

.BryantWebBoldItalic {
  font-family: 'BryantWeb';
  font-weight: 700;
  font-style: italic; }

.BryantWebBoldItalicSS1 {
  font-family: 'BryantWebBoldItalicSS1';
  font-weight: normal;
  font-style: normal; }

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(360deg); } }

@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-webkit-keyframes rotate {
  from {
    -webkit-transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg); } }

@-moz-keyframes rotate {
  from {
    -moz-transform: rotate(0deg); }
  to {
    -moz-transform: rotate(360deg); } }

@keyframes rotate {
  from {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  to {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } }

* {
  box-sizing: border-box; }

body {
  font-family: "BryantWeb", Helvetica, Arial, sans-serif;
  font-weight: 400;
  margin: 0;
  background: #101421 !important;
  position: fixed !important;
  top: 0 !important;
  left: 0 !important;
  right: 0 !important;
  bottom: 0 !important;
  overflow: hidden !important; }
  body.loaded .container {
    opacity: 1; }

body > .container {
  opacity: 0;
  -webkit-transition: opacity 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: opacity 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: opacity 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86); }

button {
  font-family: "BryantWeb", Helvetica, Arial, sans-serif;
  font-weight: 500; }

canvas {
  cursor: -webkit-grab !important; }

body.grabbing canvas {
  cursor: -webkit-grabbing !important; }

body.hovering canvas {
  cursor: pointer !important; }

a {
  color: #7c5ea3; }

.button {
  display: inline-block;
  width: 174px;
  padding: 11px;
  cursor: pointer;
  background-color: #7c5ea3;
  letter-spacing: 2px;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 30px;
  color: #fff;
  border: 0;
  border-radius: 6px;
  font-weight: bold;
  font-size: 16px;
  font-style: normal;
  text-align: center;
  user-select: none;
  z-index: 999;
  box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.3);
  -webkit-transition: background-color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: background-color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: background-color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
  .button:hover {
    background-color: #705593; }

.abs-bc {
  position: absolute;
  left: calc(50% - 87px);
  bottom: 20px; }

.message {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  background: #19171d;
  z-index: 1001;
  padding: 25px 125px 25px 25px; }
  .message .dialog > * {
    display: inline-block;
    font-size: 12.54px;
    line-height: 16.5px;
    color: #bcbdc0; }
  .message .dialog a {
    color: #bcbdc0;
    -webkit-transition: color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -moz-transition: color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
    .message .dialog a:hover {
      color: #e5e5e5; }
  .message .dialog p {
    margin: 0;
    margin-right: 6.25px; }
  .message .dialog p + p {
    margin-top: 8.33333px; }
  .message .dialog button {
    position: absolute;
    right: 25px;
    top: 15.5px;
    background: #19171d;
    padding: 9.5px 19px 7.6px;
    border: 1px solid #bcbdc0;
    border-radius: 6.33333px;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 1.9px;
    font-size: 9.5px;
    font-weight: 500;
    -webkit-transition: color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    -moz-transition: color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86);
    transition: color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86), border-color 0.35s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
    .message .dialog button:hover {
      color: #e5e5e5;
      border-color: #e5e5e5; }

.button-circle {
  border-radius: 100%;
  width: 45px;
  height: 45px;
  z-index: 1000;
  border: 1px solid rgba(255, 255, 255, 0.2);
  -webkit-transition: all 0.2s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  -moz-transition: all 0.2s cubic-bezier(0.785, 0.135, 0.15, 0.86);
  transition: all 0.2s cubic-bezier(0.785, 0.135, 0.15, 0.86); }
  .button-circle:hover {
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.2);
    border-color: transparent; }

.mute {
  background: url("../images/volume.svg") center center no-repeat;
  position: absolute;
  bottom: 20px;
  right: 80px; }
  .mute.muted {
    background-image: url("../images/mute.svg"); }
  @media (max-width: 810px) {
    .mute {
      right: auto;
      left: 20px; } }

.fullscreen {
  background: url("../images/fullscreen.svg") center center no-repeat;
  position: absolute;
  bottom: 20px;
  right: 20px; }
  body.fullscreen .fullscreen {
    background-image: url("../images/fullscreen-exit.svg"); }

canvas.within-loader {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  -webkit-animation: rotate 1s;
  -moz-animation: rotate 1s;
  animation: rotate 1s;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-iteration-count: infinite;
  animation-iteration-count: infinite; }

body.unsupported-device .table {
  display: table;
  width: 100%;
  height: 100%;
  min-height: 100%;
  color: #fff;
  background-image: url("//cdn1.with.in/WEBSITE/images/cover.jpg");
  background-position: center center;
  background-size: cover; }
  body.unsupported-device .table .table-cell {
    display: table-cell;
    vertical-align: middle;
    text-align: center; }

body.unsupported-device .logo {
  display: block;
  background: url("../images/logo.svg") no-repeat center center;
  position: absolute;
  width: 76px;
  height: 20px;
  top: 20px;
  left: 50%;
  margin-left: -38px; }

body.unsupported-device .error-message {
  font-weight: 100;
  padding: 0 25px;
  margin: 0 auto;
  font-size: 19px;
  line-height: 31.25px;
  color: #ccc;
  max-width: 700px; }
